/*s60*/

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-SemiLight.eot');
    src: url('fonts/Volvo Novum-SemiLight.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-SemiLight.woff') format('woff');
    font-style: normal;
    font-weight: 200;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-Light.eot');
    src: url('fonts/Volvo Novum-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-Light.woff') format('woff'), url('fonts/Volvo Novum-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-Regular.eot');
    src: url('fonts/Volvo Novum-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-Regular.woff') format('woff'), url('fonts/Volvo Novum-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-Medium.eot');
    src: url('fonts/Volvo Novum-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-Medium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-Italic.eot');
    src: url('fonts/Volvo Novum-Italic.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-Italic.woff') format('woff'), url('fonts/Volvo Novum-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: volvo_novum;
    src: url('fonts/Volvo Novum-Bold.eot');
    src: url('fonts/Volvo Novum-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Volvo Novum-Bold.woff') format('woff'), url('fonts/Volvo Novum-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: NarkisBlock;
    src: url(fonts/NarkisBlock-Thin_MFW.eot);
    src: url(fonts/NarkisBlock-Thin_MFW.eot?#iefix) format('embedded-opentype'), url(fonts/NarkisBlock-Thin_MFW.woff) format('woff'), url(fonts/NarkisBlock-Thin_MFW.ttf) format('truetype'), url(fonts/NarkisBlock-Thin_MFW.svg#kulya) format('svg');
    font-weight: 100;
    font-style: normal;
    unicode-range: U+26, U+0-40, U+5B-60, U+7B-FFFFF
}

@font-face {
    font-family: NarkisBlock;
    src: url(fonts/NarkisBlock-Medium_MFW.eot);
    src: url(fonts/NarkisBlock-Medium_MFW.eot?#iefix) format('embedded-opentype'), url(fonts/NarkisBlock-Medium_MFW.woff) format('woff'), url(fonts/NarkisBlock-Medium_MFW.ttf) format('truetype'), url(fonts/NarkisBlock-Medium_MFW.svg#narkis) format('svg');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+26, U+0-40, U+5B-60, U+7B-FFFFF
}

@font-face {
    font-family: NarkisBlock;
    src: url(fonts/NarkisBlockCon-Bold_MFW.eot);
    src: url(fonts/NarkisBlockCon-Bold_MFW.eot?#iefix) format('embedded-opentype'), url(fonts/NarkisBlockCon-Bold_MFW.woff) format('woff'), url(fonts/NarkisBlockCon-Bold_MFW.ttf) format('truetype'), url(fonts/NarkisBlockCon-Bold_MFW.svg#narkis) format('svg');
    font-weight: 800;
    font-style: normal;
    unicode-range: U+26, U+0-40, U+5B-60, U+7B-FFFFF
}

@font-face {
    font-family: NarkisBlockCondensed;
    src: url(fonts/NarkisBlock-Condensed_MFW.eot);
    src: url(fonts/NarkisBlock-Condensed_MFW.eot?#iefix) format('embedded-opentype'), url(fonts/NarkisBlock-Condensed_MFW.ttf) format('truetype'), url(fonts/NarkisBlock-Condensed_MFW.svg#narkis) format('svg');
    font-weight: 800;
    font-style: normal;
    unicode-range: U+26, U+0-40, U+5B-60, U+7B-FFFFF
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
html,
i,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
select,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
textarea,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0
}

html {
    font-family: NarkisBlockCondensed, sans-serif;
    width: 100%;
    height: 100%;
    font-size: 4.5vw;
    font-weight: 100;
    overflow-x: hidden
}

.medium {
    display: none
}

body {
    margin: 0;
    padding: 0;
    background: url(../images/bg-mob.jpg) no-repeat #f1f1f1;
    background-size: 100%;
    color: #000;
    -ms-overflow-style: none;
    overflow: hidden
}

.notice {
    text-align: right
}

iframe {
    display: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400
}

a:focus,
input:focus,
select:focus {
    outline: 2px solid #0f0!important
}

.desktop {
    display: none!important
}

.mobile {
    display: inline-block
}

.del {
    text-decoration: none
}

.adv {
    font-weight: 100;
    color: #fff
}

.headline.xc40 {
    right: 1em!important;
    top: 5.5em!important
}

.big_price.new {
    font-size: 2em;
    font-weight: 500;
    font-family: NarkisBlock;
    display: flex;
    justify-content: center;
    margin-top: 1vw;
    margin-left: 0
}

.headline.xc40 .big_price .star {
    text-align: center;
    line-height: .8;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.headline.xc40 .big_price .shach {
    font-size: .5em;
    display: flex;
    flex-direction: column;
    justify-content: flex-end
}

.inf-en {
    font-family: volvo_novum;
    font-size: .8em;
    font-weight: 500
}


/*clali*/

.all-headline {
    position: absolute;
    top: 3em;
    width: 100%
}

.all-headline h1,
.all-headline h2 {
    color: #000;
    text-align: center;
    font-size: 3em;
    font-weight: 800;
    margin: 0;
    line-height: .8
}

.caption-all {
    position: absolute;
    top: 6em;
    width: 100%
}

.caption-all img {
    height: .8em
}

.caption-all div {
    color: #fff
}

.caption-all div span {
    font-size: .7em;
    font-weight: bold
}

h1 {
    font-size: 1.65em;
    font-family: NarkisBlock;
    font-weight: bold;
}

.caption-all .price,
.caption-all .trade {
    font-size: 1.65em;
    font-family: 'NarkisBlockCondensed';
}

h1 .en {
    font-family: volvo_novum;
    font-size: .8em!important;
}

.caption-all div b {
    font-weight: 800
}

.all-models {
    margin-bottom: 1em;
}


/*clali*/


/*xc60*/

.headline.xc60 {
    right: 2.5m;
}

.headline.xc60 h2 {
    line-height: 1.05;
    color: #000;
    text-align: left;
    font-weight: 600;
    font-size: calc(3px + 3.5vw);
}

.headline.xc60 h2 .light_h {
    font-weight: 400
}

.headline.xc60 .bold-h {
    font-size: 2.5em;
    font-weight: 500;
    letter-spacing: -.05em;
}

.headline.xc60 .right {
    /*display: flex;flex-direction: column;justify-content: center;text-align: left;margin-left: .5em;*/
}

.headline.xc60 .right .bigger {
    font-weight: 500;
    font-size: 2.5em;
}

.headline.xc60 .right small {
    font-weight: 100;
    font-size: 1.78em;
}

.headline.xc60 .big_price {
    font-size: 4.15em;
    font-weight: 800;
    font-family: 'NarkisBlock';
    color: #000;
    letter-spacing: -0.05em;
}

.xc40_price {
    margin-left: 0.05em;
}

.caption.xc60 {
    left: 32vw;
    font-size: 0.5em;
    top: 51em;
}

.caption.xc60 div span {
    color: #000
}

.headline.xc60 .shach {
    font-family: NarkisBlock;
    font-weight: bold;
    font-size: .3em;
    margin-right: 0.2em;
    display: contents;
}

.headline.xc60 .three-box {
    font-family: 'NarkisBlockCondensed';
    font-weight: 400;
    padding: 0;
    font-size: 0.3em;
    letter-spacing: 0em;
}

.caption.xc60 .trade,
.caption.xc60 .notice {
    font-size: 1.5em;
}

.caption.xc60 .price {
    font-size: .875em;
}


/*xc60*/


/*xc90*/

.headline.xc60 .second-box.big_price.new.v60 .star {
    font-size: 0.5em;
    padding-top: 0.3em;
    padding-left: 0.1em;
}

.bold-h.xc90_new_first {
    color: #fff;
    font-size: 1.17em;
    font-weight: 800;
}

.month-price.xc_90 {
    color: #000;
    display: flex;
    flex-direction: row
}

.new_title {
    color: #000;
    display: flex;
    flex-direction: column;
}

.title_secLine {
    font-size: 1.2em;
    font-weight: 800
}

.headline.xc90 {
    left: 4em;
    top: 3.1em!important;
}

.xc90_h2 {}

.xc90_price {
    font-size: 1.02em;
    color: #fff;
    font-family: 'NarkisBlock';
    letter-spacing: -.051em;
}

.second-box.big_price.xc90_new {
    display: flex
}

.shach.xc90_new_shekel {
    font-size: .38em;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    color: #fff;
    font-family: 'NarkisBlockCondensed';
    margin-bottom: 0.2em;
}

.star.xc90_new_star {
    font-size: .20em!important;
    color: #fff;
    position: relative;
    right: -0.3em;
    top: 0.9em;
}

.three-box.xc90_new_hodesh {
    font-size: .39em;
    font-family: 'NarkisBlockCondensed';
    font-weight: 300;
    color: #fff;
    position: relative;
    top: 2.2em;
    left: 1.95em;
}

.caption .trade.xc90_new_trade {
    color: #fff;
    font-size: 1.52em;
    font-family: 'NarkisBlockCondensed';
    font-weight: 300;
}

.caption .sulamit.xc90_new_sulamit {
    color: #fff;
    position: relative;
    right: 0.2em;
}

.caption .price.xc90_new_box1Price {
    color: #fff;
    font-size: .86em;
    font-family: 'NarkisBlockCondensed';
    position: relative;
    bottom: 0.4em;
}

.caption .sulamit.xc90_new_sulamit2 {
    color: #fff
}

.caption .notice.xc90_new_box3Notice {
    color: #fff;
    font-size: 1.52em;
    font-family: 'NarkisBlockCondensed';
}

.caption.new_Caption {
    text-align: left;
    top: 25em;
    left: 7em;
}

.xc90_sec_header {
    font-weight: 300;
    margin-right: 1.4em;
    font-size: 1.25em;
}

.xc90_hamhasha {
    font-size: .84em!important;
    font-family: 'NarkisBlockCondensed'!important;
    font-weight: 400;
}


/*xc90*/


/*v60*/

.V60 {
    font-size: 2.95em;
    font-weight: 500;
}

.crossCountry {
    font-size: 1.52em;
    right: 3em;
    top: 3.5em;
    font-weight: 600;
}

.mechir {
    font-size: 0.81em;
    font-family: 'NarkisBlock';
    font-weight: 900;
}

.mobile.main-img.v60 {
    width: 100%;
    display: block;
    margin-top: -4em;
}

.headline.b5 {
    right: 1em;
    display: flex;
}

.h2_inside_div {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.headline.b5 h2.v60_h2 {
    display: flex;
    flex-direction: row-reverse;
    color: #fff;
}

.headline.b5 .month-price {
    color: rgb(163, 142, 142);
}

.headline.b5 h2 {
    color: #fff;
    text-align: left !important;
    display: flex;
    flex-direction: row-reverse;
}

.headline.b5 .big_price {
    color: #fff;
    font-size: 5.5em;
    display: flex;
    margin: 0 -0.40em;
    font-weight: 500;
}

.b5 .three-box {
    font-size: 0.15em;
    display: flex;
    background-color: #fff;
    position: relative;
    right: 2.6em;
    height: fit-content;
    top: 1.20em;
    padding: 0.1em 0.2em 0.1em 0.2em;
    font-weight: 600;
}

.b5 .shach {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    font-family: 'NarkisBlockCondensed';
}


/*v60*/


/*s60*/

.headline.s60 h2 {
    font-size: 1.14em;
    margin-right: -0.7em;
    font-weight: 100;
    letter-spacing: -.02em;
    margin-top: -2em;
}

.headline.s60 .bold-h {
    font-weight: 500;
    margin-right: .125em;
}

.headline.s60 .month-price {
    display: flex;
    flex-direction: row;
    margin-right: -9.5vw;
    margin-top: 1vw;
    font-weight: 500;
    line-height: 1.7em;
    letter-spacing: -.15em;
}

.headline.s60 .three-box {
    font-size: 1.7em;
    margin-right: -2.2em;
    font-weight: 300;
    margin-top: .6em;
    font-family: NarkisBlock
}

.headline.s60 .big_price {
    font-size: 5.8em;
    margin-right: 0.2em;
    color: #fff;
    font-weight: 800;
    font-family: 'NarkisBlock';
}

.headline.s60 .shach {
    font-family: NarkisBlock;
    font-weight: 600
}

.caption.s60 .trade {
    font-size: 1.53em;
    font-weight: 600
}

.caption.s60 .price {
    font-size: .88em;
    font-weight: 300
}

.caption.s60 .sulamit {
    font-size: .99em;
    font-weight: 600
}

.caption.s60 .notice {
    font-size: 1em;
    font-weight: 600;
    position: relative;
    top: 5em;
    right: -5em;
}

.caption.s60 {
    position: absolute;
    top: 21em;
    left: 1.5em;
    text-align: center;
    z-index: 2;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    width: 64%
}

.caption.s60 .box-3 {
    font-weight: 600
}

.deleted_price {
    font-size: 2.3em;
    color: #fff;
    font-family: 'NarkisBlock';
    font-weight: 600;
    text-align: right;
}

.headline.s60 .shach_del {
    font-family: NarkisBlock;
    font-weight: 600;
    font-size: 0.6em;
}


/*s60*/


/*s90*/

.headline.s90 {
    right: 1.5em;
    top: 5em;
}

.headline.s90 h2 {
    display: flex;
    font-weight: bold;
    text-align: right;
    line-height: 1;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.headline.s90 h2 .bold-h {
    font-weight: 500;
    font-size: 2.9em;
    letter-spacing: -.5vw;
}

.headline.s90 .right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    margin-left: 1vw;
}

.headline.s90 .right span {
    font-size: .6em;
}

.headline.s90 .right .bigger {
    font-weight: 200;
    font-size: 1.6em;
    margin-left: -.35vw;
}

.headline.s90 .big_price {
    font-family: volvo_novum;
    font-size: 2.65em;
    font-weight: 500;
}

.caption.s90 {}


/*s90*/


/*xc40*/

.headline.xc40 .light-h {
    font-size: 2.93em;
    font-weight: 500;
}

.headline.xc40 .xc40_T3 {
    font-weight: 100;
}

.headline.xc40 .xc40_price {
    font-family: 'volvo_novum';
    font-weight: 500;
    font-size: 1.3em;
}

.headline.xc40 .big_price .star {
    text-align: center;
    line-height: .8;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #4a7398;
    font-family: 'NarkisBlockCondensed';
    font-weight: 300;
    font-size: 0.31em;
    padding: 0 0.2vw 0 0.5vw;
    height: fit-content;
    margin-left: -4.3vw;
    z-index: 9;
    margin-top: 1.5vw;
}

.headline.xc40 .big_price .shach {
    font-size: .7em;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    font-family: volvo_novum;
    font-weight: 600;
    margin-top: 1.6vw;
}

.headline.xc40 .big_price {
    position: relative;
}

.headline.xc40 img {
    height: 0.3em;
    z-index: 99;
    position: absolute;
    right: .225em;
    bottom: 50%;
    transform: translateY(50%);
}

.headline.xc40 {
    right: 1.6em!important;
    top: 4.780em!important;
}

.caption.xc40 {
    position: absolute;
    top: 20.5em;
    left: 1.80em;
    text-align: center;
    z-index: 2;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    width: 64%;
}

.caption.xc40 span.trade {
    font-size: 1.1em;
    font-family: NarkisBlockCondensed;
    font-weight: 500;
}


/*xc40*/

.light-h {
    font-weight: 100;
    font-size: 3em
}

[aria-hidden=true] {
    visibility: hidden;
    height: 0!important
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.line {
    letter-spacing: -.5em;
    font-weight: 100;
    width: 6.8em;
    height: 0.1em;
    background: #fff;
    position: absolute;
    transform: rotate( 352deg);
    top: 4.1em;
    left: 19.2em;
}

#wrapper {
    text-align: center;
    overflow-x: hidden;
    width: 100%;
    direction: rtl
}

#carsinfo {
    display: none
}

#form_wrapper {
    margin: 0 auto;
    width: 93%
}

#contact_form {
    margin-top: 0
}

.form_item {
    margin-bottom: 1em;
    position: relative;
    text-align: right
}

[aria-hidden=true] {
    visibility: hidden
}

.swiper-slide .main-img.mobile {
    width: 100%;
    display: block
}

.swiper-container {
    width: 100%;
    height: 100%
}

.slider-wrap {
    overflow: hidden
}

.all-headline {
    position: absolute;
    top: 3em;
    width: 100%
}

.all-headline h1,
.all-headline h2 {
    color: #000;
    text-align: center;
    font-size: 3em;
    font-weight: 800;
    margin: 0;
    line-height: .8
}

.caption-all {
    position: absolute;
    top: 3em;
    width: 100%;
    left: 3em;
}

.caption-all img {
    height: .8em
}

.caption-all div {
    color: #fff
}

.caption-all div span {
    font-size: .7em;
    font-weight: 500
}

h1 {
    font-size: 2.4em
}

.caption-all .price {
    font-size: 1.98em
}

.caption-all .trade {
    font-size: 1.4em;
    margin-right: 3.4em;
}

.vol_en h1 {
    font-family: volvo_novum
}

.caption-all div b {
    font-weight: 800
}

.swiper-container-rtl .swiper-button-prev {
    background: url(../images/arrow.png) no-repeat center center;
    background-size: contain;
    transform: rotate(180deg);
    width: .5em;
    right: 0.5em;
    height: 2.5em;
    z-index: 3;
    position: absolute
}

.swiper-container-rtl .swiper-button-next {
    background: url(../images/arrow.png) no-repeat center center;
    background-size: contain;
    width: .5em;
    left: .5em;
    height: 2.5em;
    position: absolute
}

.swiper-container-rtl .swiper-button-next.black,
.swiper-container-rtl .swiper-button-prev.black {
    background: url(../images/arrow.png) no-repeat center center;
    background-size: contain
}

.txt1 {
    top: 0vw;
    margin-top: 4vw;
    margin-right: 18vw;
    position: absolute;
    font-size: 9vw
}

.swiper-button-next,
.swiper-button-prev {
    top: 100.5%
}

.en {
    font-family: NarkisBlockCondensed;
    font-size: .9em
}

input {
    height: 2em;
    border: none;
    background: 0 0;
    font-family: NarkisBlockCondensed
}

input[type=tel],
input[type=text] {
    text-indent: 20px
}

select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/small-arrow.png) no-repeat left;
    -webkit-appearance: none;
    background-size: 5%;
    font-weight: 400;
    font-family: NarkisBlockCondensed, sans-serif;
    color: #3f3f3f;
    background-position: 2%;
    border: none;
    border-bottom: 1px solid #585858;
    height: 1.8em;
    font-size: 1.4em;
    width: 100%;
    padding-right: 2vw
}

#placeinput {
    margin-bottom: .5em
}

select::-ms-expand {
    display: none
}

header {
    width: 100%
}

#content {
    position: absolute;
    z-index: 99;
    bottom: 2.75em;
    width: 90%;
    display: flex;
    flex-direction: column;
    right: 50%;
    transform: translateX(50%)
}

#content .fc {
    display: flex;
    flex-direction: row
}

#content .fc div {
    flex: 0 0 50%;
    max-width: 50%;
    overflow: hidden
}

.more-details {
    margin-left: .25em
}

.headline {
    position: absolute;
    right: 7vw;
    z-index: 99;
    top: 20vw
}

#legal .inf.one {
    margin: 0 auto 1em
}

.note1 {
    color: #fff;
    font-size: .75em
}

.headline.xc40,
.headline.xc60,
.headline.xc90 {
    top: 15vw
}

.headline.s60 {
    top: 28vw;
    right: 2.5em;
}

.headline.s60 .second-box.big_price .star {
    display: initial;
    position: relative;
    right: -0.3em;
}

.rectangle.red.xc90 {
    background-color: #1a6544;
}

.headline img {
    height: 2vw
}

.headline p {
    font-size: calc(11vw + 3px);
    color: #fff;
    font-weight: 400;
    margin: 0;
    line-height: .7
}

.caption {
    position: absolute;
    top: 25.5em;
    left: 4vw;
    text-align: center;
    z-index: 2;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    width: 64%
}

.caption .note {
    font-size: 1.5em;
    margin-right: 1em
}

.month-price {
    font-weight: 800;
    line-height: .8;
    color: #fff;
    margin-right: 4em;
    margin-top: 0.2em;
}

.big_price {
    font-size: 6.2em;
    font-weight: 800;
    margin-right: -0.25em;
    font-family: NarkisBlock
}

.big_price .star {
    font-weight: 400;
    font-size: .3em;
    vertical-align: super;
}

.three-box {
    text-align: right
}

.jazz-headline {
    right: 10vw
}

.civic-headline {
    right: 10vw
}

.three-box {
    text-align: right;
    font-size: 1.5em
}

.bold-h {
    font-weight: 200;
    font-family: volvo_novum
}

.bolder {
    font-weight: 800
}

.caption div {
    display: block;
    text-align: left
}

.box-1,
.box-2 {
    display: block
}

.box-3,
.box-4 {
    line-height: .8
}

.box-1 div,
.box-2 div {
    display: inline-block;
    background: 0 0;
    line-height: 1;
    margin: .1vw;
    padding: 0
}

.caption div span img {
    height: .9em;
    margin-left: 2vw;
    vertical-align: middle
}

.caption div span {
    font-size: .7em;
    font-weight: 400;
    color: #fff
}

.caption .price {
    font-size: .8em
}

.caption .notice,
.caption .trade {
    font-size: 0.8em
}

.sulamit {
    font-size: .7em;
    vertical-align: top
}

.shach {
    font-size: .37em;
}

.nis {
    font-size: .5em;
    font-weight: 400
}

.info {
    font-size: 1.05em;
    text-align: right
}

.info-wrapper {
    position: absolute;
    top: 84em;
    width: 100%
}

.info-wrapper.ttop {
    top: 78em;
}

.red-button a {
    color: #fff;
    text-decoration: none;
    padding-right: 2.8em;
    font-size: 1.9em
}

.info-wrapper {
    position: absolute;
    top: 84em;
    width: 100%
}

.red-button a {
    color: #fff;
    text-decoration: none;
    padding-right: 2.8em;
    font-size: 1.9em
}

.info .row {
    background: #131719
}

.info1 .row,
.info2 .row,
.info3 .row,
.info4 .row,
.info5 .row {
    background: #191919
}

.icon-title {
    font-weight: 800;
    font-size: 1.45em;
    letter-spacing: -.1vw;
    word-spacing: 0vw;
    color: #fff;
    padding: .25em .6em 0 0
}

.extended {
    line-height: .9;
    padding: 1em 1.5em .5em 1em
}

.row ul,
.row-alt ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.info .row-alt {
    background: #3f3f3f
}

.row ul li,
.row-alt ul li {
    position: relative;
    margin-right: .5em;
    padding-bottom: .25em;
    font-family: NarkisBlock;
    line-height: 1.2;
    color: #fff;
    font-size: .8em;
}

.info-en {
    font-family: volvo_novum
}

.row ul li::before,
.row-alt ul li::before {
    content: '•';
    display: block;
    position: absolute;
    right: -.8em;
    font-size: 1.2em
}

.bull {
    font-size: .5em;
    vertical-align: middle;
    padding: 0 .25em
}

span.li {
    display: block;
    margin-right: -.725em
}

.red-button {
    background: url(../images/red-b.png) no-repeat;
    height: 4em;
    width: 14em;
    margin-left: 1em;
    margin-top: 1em;
    font-weight: 800
}

.en {
    font-size: .85em
}

.zihum-bottom {
    background-color: #fff;
    position: absolute;
    text-align: right;
    width: 100%;
    direction: rtl;
    z-index: 99;
    color: #000;
    bottom: 0
}

.zihum-bottom.xc90 {
    bottom: -1em;
}

.zihum-bottom a {
    color: #575757;
    text-decoration: none;
    font-family: volvo_novum;
    font-weight: 300;
}

.zihum-bottom p {
    margin: 0;
    padding: 1vw 2vw 1vw 2vw;
    font-size: .8em;
    font-weight: 400
}

.headline h1,
.headline h2 {
    line-height: 1;
    color: #fff;
    font-weight: 300;
    margin: 0;
    font-size: 0.8em;
    font-family: volvo_novum;
    text-align: right
}

.headline.v60cc .new {
    font-size: 1.3em;
    font-weight: 600;
    text-align: left;
}

.headline.v60cc .xc40_price {
    font-size: 3.2em;
    margin-left: 0.2em;
}

.second-box.big_price.new.v60 .star {
    font-size: 1.3em;
    font-weight: 600;
    text-align: left;
}

.info-wrapper .info[data-id=three] {
    top: -7em;
    position: absolute;
}

.info-wrapper .info[data-id=five] {
    top: -7em;
    position: absolute;
}

.headline.v60cc {
    right: 0.5em;
}

.headline.v60cc .shach {
    font-size: 1em;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-right: -0.5em;
    margin-bottom: 0.22em;
}

.headline.v60cc .light_h {
    font-weight: 100
}

.jazz-headline h1,
.jazz-headline h2 {
    font-size: 2.6em
}

.jazz-headline .month-price {
    margin-top: 2vw
}

.jazz-headline .first-box {
    position: relative;
    bottom: 7vw;
    margin-left: 1vw
}

.jazz-headline .big_price {
    font-size: 4.5em
}

.crv-full-headline .month-price {
    justify-content: flex-end
}


/* .row .extended,.row-alt .extended{font-size:calc(.8vw + 3px)} */

.crv-full-headline .big_price {
    font-size: 3.5em
}

.crv-full-headline .three-box {
    position: absolute;
    top: 20vw;
    margin-left: 0vw;
    width: 5em;
    left: -1em
}

.full_crv .three-box::after {
    content: "";
    border-top: 2px solid #fff;
    position: absolute;
    top: 6.5vw;
    left: 6vw;
    transform: rotate(-9deg);
    width: 15.5vw;
    z-index: 999
}

.overlay {
    background: #221d1a;
    position: absolute;
    font-size: .25rem;
    left: 0;
    bottom: 1.75em;
    padding: 0 .35em;
    line-height: 1
}

.arrows {
    color: red;
    font-size: .86em
}

main {
    width: 100%;
    z-index: 9;
    overflow: hidden
}

.to_form {
    color: #fff;
    background: #c00;
    font-size: 1.6em;
    line-height: 1.4;
    font-weight: 400;
    display: block;
    width: 100%;
    text-decoration: none;
    text-align: center;
    padding: 1vw
}

.c2c.mobile {
    display: block
}

.c2c.mobile a {
    color: #3f3f3f;
    font-size: 1.4em;
    line-height: 1.9em;
    font-weight: 400;
    text-decoration: none;
    display: block;
    font-family: NarkisBlockCondensed;
    font-weight: 600;
    word-spacing: -2px;
    height: 1.8em;
    width: 14.25em;
    margin: auto;
    border: .025em solid #3f3f3f
}

.c2c img {
    height: .75em
}

#full_name {
    width: 100%;
    text-align: right;
    background: 0 0;
    border-bottom: .05em solid #585858;
    font-size: 1.2em
}

#phone {
    width: 100%;
    text-align: right;
    background: 0 0;
    border-bottom: .05em solid #585858;
    font-size: 1.2em
}

#pre_phone_div {
    display: inline-block;
    position: absolute;
    left: 0;
    width: 16.5%
}

#form_pre_phone {
    width: 100%;
    padding-right: .3em;
    background: #fff
}

#formsubmit {
    cursor: pointer;
    width: 100%;
    height: 1.3em;
    margin-top: .3em;
    color: #fff;
    background: #3f3f3f;
    font-family: NarkisBlockCondensed;
    line-height: .8;
    font-size: 2.1em;
    font-weight: 800
}

#thanks.show {
    margin: 8em 0;
    font-size: 1.15em
}

#thanks #header {
    font-size: 2em;
    margin-top: .7em
}

.logos div {
    position: absolute;
    bottom: 0;
    font-size: 1.2em
}

footer {
    font-size: .65em;
    text-align: right;
    margin-right: 0;
    margin-bottom: 1em;
    width: 100%;
    font-weight: 400;
    z-index: 2;
    padding: .5em 0 1em
}

#legal .inf {
    font-size: 4.3vw;
    width: 93%;
    line-height: 1;
    margin: 1em auto;
    text-align: justify;
    display: none;
    color: #6c6c6c
}

#legal .inf.active {
    display: block;
    order: 0;
    padding: .25em 0
}

.info {
    display: none
}

.info.active {
    display: block
}

footer .en {
    font-weight: 100
}

.rectangle {
    width: 1em;
    margin: -1px;
    height: 1em;
    display: inline-block;
    vertical-align: baseline;
    text-align: center;
    color: #000;
    font-size: 1em;
    font-weight: 100
}

.rectangle.darkgreen {
    background-color: #3e6546
}

.rectangle.green {
    background-color: #2c533d
}

.rectangle.brightgreen {
    background-color: #25ad48
}

.rectangle.lightgreen {
    background-color: #189647
}

.rectangle.greenyellow {
    background-color: #4ab811
}

.rectangle.darkgreen1 {
    background-color: #cb2720
}

.rectangle.greenblue {
    background-color: #2f89a0
}

.rectangle.blue {
    background-color: #4171b7
}

.rectangle.lightblue {
    background-color: #2f89a0
}

.rectangle.darkblue {
    background-color: #1469b2
}

.rectangle.red {
    background-color: #cb2720
}

.rectangle.orange {
    background-color: #f6a800
}

.rectangle.lightorange {
    background-color: #e3c500
}

.rectangle.lightyellow {
    background-color: #ff8f00
}

.rectangle.ggreen {
    background-color: #56bd20
}

footer a {
    color: #fff;
    text-decoration: none;
    font-weight: 400
}

footer .footer_top {
    font-weight: 100;
    margin: .6em 0;
    display: inline-block;
    letter-spacing: -.005em;
    text-align: center
}

.top {
    position: relative;
    border-bottom: .05em solid #fff;
    margin-bottom: .25em
}

.infolink {
    position: absolute;
    left: 0
}

footer .footer_bottom {
    font-size: 1.05em;
    font-weight: 400;
    padding-right: .5em;
    display: inline-block
}

#legal {
    display: flex;
    flex-direction: column
}

.logos {
    order: 0;
    display: flex;
    justify-content: space-between;
    width: 95%;
    margin-right: auto
}

footer img.honda {
    height: 4.25em
}

footer img.meir {
    height: 2.5em
}

.car-img-container img {
    display: none
}

#honda-link {
    font-family: arial;
    font-size: .8em
}

footer .rectangle.lightblue {
    background-color: #3370b7
}

.error_msg {
    display: block;
    color: red;
    position: absolute;
    font-size: 1em;
    left: 1.7em;
    bottom: .25em;
    z-index: 1;
    font-weight: 400
}

#submitinput {
    margin-top: -.55em
}

#checkbox-input {
    margin-top: 2.75em
}

.info-link {
    color: #3f3f3f;
    text-decoration: none;
    z-index: 99;
    left: 6.5em;
    font-size: 1.3em;
    font-weight: 400;
    width: 100%;
    display: block;
    margin-bottom: 3vw;
}

.info-link::after {
    z-index: 99;
    font-size: 1.2em;
    font-weight: 400;
    content: "«";
    font-family: sans-serif;
    color: #3f3f3f;
    transform: rotate(90deg);
    display: block;
    line-height: .8
}

::-webkit-input-placeholder {
    text-indent: .5em;
    color: #3f3f3f;
    font-weight: 400;
    font-size: 1.3em
}

:-moz-placeholder {
    color: #3f3f3f;
    opacity: 1;
    text-indent: .5em;
    font-weight: 400;
    font-size: 1.3em
}

::-moz-placeholder {
    color: #3f3f3f;
    opacity: 1;
    font-weight: 400;
    font-size: 1.3em
}

:-ms-input-placeholder {
    color: #3f3f3f;
    text-indent: .5em;
    font-size: 1.3em;
    font-weight: 400
}

#form_title {
    font-weight: 100;
    margin-bottom: .2em;
    font-weight: 100;
    font-size: 1em
}

.form_notice {
    display: block;
    text-align: right;
    margin-bottom: .5em
}

.form_title {
    font-weight: 400;
    font-size: 6vw;
    margin-bottom: .25em;
    text-align: center;
    word-spacing: -.5vw;
    line-height: 7vw;
    color: #3f3f3f;
    margin-top: 2vw
}

#form_pre_phone-error {
    right: 12.25em;
    width: 2em
}

#email {
    width: 100%;
    text-align: right;
    background: 0 0;
    border-bottom: .05em solid #585858;
    font-size: 1.2em
}

#contact_form p {
    font-size: .5em;
    position: absolute;
    right: 4em
}

.form_item checkbox {
    width: 19px;
    height: 19px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    position: relative;
    *overflow: hidden
}

.lower-line {
    vertical-align: bottom
}

header .logo {
    position: absolute;
    top: 1em;
    left: 3vw;
    z-index: 99
}

.logo img {
    height: .7em;
    padding-bottom: .5em
}

.pic {
    position: absolute;
    right: 1.2em;
    top: -7em
}

.pic img {
    width: 19em
}

.hide {
    display: none!important
}

.sms {
    font-size: 7px;
    color: #fff;
    font-weight: 400
}

.checkboxes {
    position: relative
}

input[type=checkbox]:not(old),
input[type=radio]:not(old) {
    position: absolute;
    bottom: 3em;
    width: 2em;
    margin: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0
}

input[type=checkbox]:not(old)+label,
input[type=radio]:not(old)+label {
    display: inline-block;
    line-height: 1em;
    font-size: 4.3vw;
    width: 100%;
    margin-bottom: .7em;
    text-align: justify;
    font-weight: 400;
    color: #6c6c6c
}

input[type=checkbox]:not(old)+label>span>.cb,
input[type=radio]:not(old)+label>span>.cb {
    display: inline-block;
    width: .7em;
    height: .7em;
    border: .0625em solid #3f3f3f;
    border-radius: 0;
    background: #e0e0e0;
    background-image: -moz-linear-gradient(#f0f0f0, #e0e0e0);
    background-image: -ms-linear-gradient(#f0f0f0, #e0e0e0);
    background-image: -o-linear-gradient(#f0f0f0, #e0e0e0);
    background-image: -webkit-linear-gradient(#f0f0f0, #e0e0e0);
    background-image: linear-gradient(#f0f0f0, #e0e0e0);
    vertical-align: bottom;
    margin-bottom: .1em
}

input[type=checkbox]:not(old)+label>span.bigger {
    display: inline-block;
    background: 0 0;
    border: none;
    margin-bottom: .5em;
    width: 100%
}

input[type=checkbox]:not(old):checked+label>span.bigger {
    background: 0 0
}

input[type=checkbox]:not(old):checked+label>span.bigger:before {
    display: none
}

input[type=checkbox]:not(old):checked+label>.cb,
input[type=radio]:not(old):checked+label>.cb {
    background-image: -moz-linear-gradient(#e0e0e0, #f0f0f0);
    background-image: -ms-linear-gradient(#e0e0e0, #f0f0f0);
    background-image: -o-linear-gradient(#e0e0e0, #f0f0f0);
    background-image: -webkit-linear-gradient(#e0e0e0, #f0f0f0);
    background-image: linear-gradient(#e0e0e0, #f0f0f0)
}

input[type=checkbox]:not(old):focus+label>span>.cb {
    outline: 2px solid #0f0!important
}

input[type=checkbox]:not(old):checked+label>span>.cb:before {
    content: '✓';
    display: block;
    width: 1em;
    color: #000;
    font-size: .85em;
    line-height: 1em;
    text-align: center;
    text-shadow: 0 0 .0714em #73994d;
    font-weight: 700
}

.car-img {
    width: 0!important;
    height: 0!important
}

[data-id=four] .caption div span {
    font-size: 1.05em
}

@media screen and (max-width:768px) {
    .swiper-button-next,
    .swiper-button-prev {
        top: 36.5%
    }
}

@supports not (-webkit-touch-callout:none) {
    .info-wrapper {
        position: absolute;
        top: 84em;
        width: 100%
    }
    .info-wrapper.facebook {
        top: 86em
    }
    .headline.b5.facebook .big_price {
        font-size: 5.8em
    }
}